<!-- Renders the navbar -->
{% include 'navbar.html'%}

<!-- Renders display for Cardinal points Webcams -->
<div style="display: grid; grid-template-columns: 1fr 1fr 1fr; grid-template-rows: 1fr;">

    <div style="grid-row-start: 1; grid-column-start: 1;">
        <p style="text-align: center;">North</p>                

        <img src="https://clima.lco.cl/casca/panonightcam2.jpg?5288032" width="100%" style="float:left; margin-right:5px">
        <img src="https://clima.lco.cl/casca/panonightcam2anim.gif?5353001" style="margin-left: auto; margin-right: auto; display: block;">
    </div>

    <div style="grid-row-start: 1; grid-column-start: 2;">
        <p style="text-align: center;">West</p>
        <img src="https://clima.lco.cl/casca/panonightcam3.jpg?2848423" width="100%"  style="float:left; margin-right:5px">
        <img src="https://clima.lco.cl/casca/panonightcam3anim.gif?124701" style="margin-left: auto; margin-right: auto; display: block;">
    </div>

    <div style="grid-row-start: 1; grid-column-start: 3;">
        <p style="text-align: center;">South</p>
        <img src="https://clima.lco.cl/casca/panonightcam1.jpg?5331738" width="100%" style="float:left; margin-right:5px">
        <img src="https://clima.lco.cl/casca/panonightcam1anim.gif?3608873" style="margin-left: auto; margin-right: auto; display: block;">
    </div>


</div>